/* 
    Document   : high-contrast
    Created on : Jul 6, 2009, 11:32:33 AM
    Author     : Dyre
    Description:
        High contrast styling
*/

body,
blockquote,
div.panel-container .featured-event-item,
div.panel-container form ul div#spam-tip,
body div.panel-container div#comments ul.comments li,
body div.panel-container div#comments ul.comments li div.comment-wrapper{
background: #000;
color: yellow;
border-color: yellow;
}
#container, #content, #header, #navigation, #footer
{
background: #000;
/*border: 1px solid yellow;*/
}
#content, #header, #navigation, #footer {
/*padding: 2px;*/
}

div.panel {
/*border: 1px solid yellow;*/
/*border: none;*/
/*padding: 2px;*/
}

a, #footer a, #navigation ul li a, #navigation ul li a strong, #navigation ul li ul li a,
#navigation li:hover ul a, #navigation li.hover ul a,
#header a,
a.rss{
color: aqua;
text-indent: 0;
}

a:hover, #navigation ul li ul li a:hover, #navigation ul li ul li a.hover, #navigation li.hover a {
color: #0F0;
}

.date, .datetime, .caption, .dtstart {
color: yellow;
}

button {
color: yellow;
}

form,
#subscribe-form form{
	border: 1px solid yellow;
	color: yellow;
	background: #000;
}
form input{
	border: 1px solid yellow;
}
div.sidebar div.sidebar-footer,
div.sidebar div {
	background: #000;
}
body #tag-cloud a,
a.comment, a.tag, a.category,
a, #footer a, #header a, form .formErrorMessage, .pagination li a {
color:#00FFFF;
}
